FORUMS
Thread Closed Subscribe to Thread Email Thread

insecure kernel

12th June 2014, 12:54 PM |#1  
OP Member
Flag London
Thanks Meter: 0
 
More
Hi ,

I am rooting my Galaxy S2 I900 but cannot find the exact, or the nearest, insecure kernel matching my phone…..

Can anyone help…

My current kernel version is
3.0.31 – 1211311
dpi@dell251 #3
SMP PREEMPT
KST 2013

I am looking for one that have a good battery life and also supports arabic.

Ta very much.
 
 
12th June 2014, 01:01 PM |#2  
banjara's Avatar
Senior Member
Flag Bangalore
Thanks Meter: 115
 
More
Why a duplicate thread when you have already got an answer on your previous one in Q&A section?
Use search.
12th June 2014, 01:12 PM |#3  
OP Member
Flag London
Thanks Meter: 0
 
More
Quote:
Originally Posted by banjara

Why a duplicate thread when you have already got an answer on your previous one in Q&A section?
Use search.

Did not get an answer that was of help. the guy seems to be taking the mick.
Anyway, duplication was not intended I thought I would just take the post to the general so as to get a reply.
12th June 2014, 01:20 PM |#4  
crachel's Avatar
Senior Moderator
Flag Texas
Thanks Meter: 2,768
 
More
Quote:
Originally Posted by Lonexl

Did not get an answer that was of help. the guy seems to be taking the mick.
Anyway, duplication was not intended I thought I would just take the post to the general so as to get a reply.

Duplicating threads is not allowed. It would increase the clutter if we allowed it

Closed
Thread Closed Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes